<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">OK Blaupunkt_PS11DB</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-03-10 11:05:30</property>
  <property name="sku" type="text">OK Blaupunkt_PS11DB</property>
  <property name="Category 1" type="text"></property>
  <property name="Category 2" type="text"></property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="80">
  <scales>
   <scale rows="2" value="100.0" tile_height="1000" width="2000" tile_width="1000" height="2000" cols="2"/>
   <scale rows="1" value="51.2" tile_height="1024" width="1024" tile_width="1024" height="1024" cols="1"/>
   <scale rows="1" value="38.4" tile_height="768" width="768" tile_width="768" height="768" cols="1"/>
   <scale rows="1" value="25.6" tile_height="512" width="512" tile_width="512" height="512" cols="1"/>
   <scale rows="1" value="12.8" tile_height="256" width="256" tile_width="256" height="256" cols="1"/>
   <scale rows="1" value="6.4" tile_height="128" width="128" tile_width="128" height="128" cols="1"/>
  </scales>
  <images maxWidth="2000" maxHeight="2000" name="a_" ext="jpg"/>
 </sequence3d>
</orbitvu>
